.bg_dark{
    padding:0px;
}
.bg_dark img{
    max-width: 100%;
    /* max-height: 100%;
    min-height: 100%; */
    object-fit: cover;
}
@media screen and (max-width: 1199px) { 
    h1{
        font-size: 2.8em;
    }
    h2 {
        font-size:2em;
    }
}
@media screen and (max-width: 991px) { 
    h1{
        font-size: 2.4em;
    }
    h2 {
        font-size:1.6em;
    }
}

@media screen and (max-width: 767px) { 
    h1{
        font-size: 2em;
    }
    h2 {
        font-size:1.8em;
    }
}

@media screen and (max-width: 576px) { 

    h2 {
        font-size:1.6em;
    }

    h3{
        font-size: 1.2em;
    }

}